<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_save_data.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_save_data.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_save_data.vi</H2>
<P>Vi saves waveform graph data into .txt file.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_save_data.vi"></P>
</BODY>
</HTML>
